.licr184_92, .licr185_94, .licr183_90, .licr182_88 {
  padding-right: 20px;
}


body {
  background-color: white;
  
}

.content3 p {
  color: #36454f;
  font-weight: bold;
  font-size: 11px;
}

.content3 .addresslabel {
  width: 75%;;
}

.container {
  border: 1px solid black;
  
}

#blankHeader p {
  visibility: hidden;
}

.licr80_23,.licr116_36 {
  padding-right: 25px;
}

.spanc112 {
  display: none;
}

/* Table Styles */
th {
  background-color: #018ed6;
  color: white;
  text-align: center;
  font-size: 12px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 10px;
}

table,
td {
    border: 1px none #333;
}

table {
  width: 100%;
  text-align: center
}

table,
td {
    border: 1px none #333;
}

thead,
tfoot {
    background-color: #333;
    color: #fff;
}

tr {
  color: #36454f;
  font-weight: bold;
  font-size: 11px;
}

/* Other */
#id_r4442, #id_r4460 {
  width: 45%;
}


/* Logo Stylings */
.content0 img {
  margin-left: 0px;
  width: 100%;
  padding: 20px;
  max-width: 360px;
  margin: 0 auto;
  display: block;
}
#clientServices {
  padding-left: 30px;
  color: #36454f;
  font-size: 11px;
}
#clientServices a {
  text-decoration: none;
  color: #36454f;
}
#clientServices a:hover {
  text-decoration: underline;
  color: #36454f;
}

/* Header Stylings */

h3 {
  background-color: #018ed6;
  color: white;
  text-align: center;
  font-size: 12px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 10px;
  
}

/* Contact Info Stylings */

.content2 p {
  color: #36454f;
  font-weight: bold;
  font-size: 11px;
}
#required {
  font-size: 11px;
  color: red;
  font-weight: normal;
}
.content2 input, .content2 select {
  background-color: white;
  
}
.content2 .addresslabel, input#id610{
  width: 75%;
}

.spancp315 {
  display: none;
}

#emailStatement {
  font-weight: normal;
  
}
#emailStatement a {
  text-decoration: none;
  color: #36454f;
}
#emailStatement a:hover {
  text-decoration: underline;
  color: #36454f;
}

/* Modal Stylings */
#productModal {
  margin-left: 120px;
  display: none;
}
#productModal a {
  font-size: 11px;
  color: #018ed6;
}
#productModal a:hover {
  font-size: 11px;
  color: #018ed6;
}

/* Price Stylings */
.content4 p {
  color: #36454f;
  font-weight: bold;
  font-size: 11px;
}
.content4 li {
  display: inline-block;
  font-size: 12px;
}
.licr6_1 {
  padding-right: 20px;
}

.licr104_996 {
  padding-right: 100px;
}
#p49 .questionlabel {
  width: 75%;
}
#p49 input {
  width: 25%;
  background-color: white;
}

.licr75_21 {
  padding-right: 20px;
}


.licr27_347 {
  padding-right: 50px;
}
.licr112_999 {
  padding-right: 25px;
}
.licr24_5 {
  padding-right: 32px;
}
.licr25_7 {
  padding-right: 22px;
}

/* Credit Card Stylings */

#p127 .questionlabel, #p32 .questionlabel {
  color: rgb(68, 68, 68);
}
#id127 {
  background-color: white;
  width: 30%;
}
.content4 .drg-field-address-normal {
  width: 46%;
}

/* button stylings */
input[type="submit"],
input[type="button"] {
  background-color: #018ed6;
  margin-left: 375px;
  text-shadow: none;
   
}
input[type="submit"]:hover,
input[type="button"]:hover {
	background-color: #018ed6;
  opacity: .9;
   text-shadow: none;
}

/* Bottom Stylings */

#bottomStyle {
  margin-top: 10px;
  margin-left: 230px;
  width: 50%;
}

#bottomStyle a {
  color: #36454f;
  text-decoration: none;
  
}
#bottomStyle a:hover {
  color: #36454f;
  text-decoration: underline;
  
}
footer .footerText {
  color: #36454f;
}
footer a {
  color: #36454f;
  
}

.content1 p {
  color: #36454f;
}

.content1 a {
  color: #36454f;
  text-decoration: none;
}

.content1 a:hover{
  color: #36454f;
  text-decoration: underline;
}


@media only screen and (max-width: 480px) {
  body {
  background-color: white;
  
}
  /* Other */
#id_r4442, #id_r4460 {
  width: 100%;
}
.container {
  border: 1px none black;
  
}
  /* Logo Stylings */
.content0 img {
  margin-left: 0px;
  width: 100%;
  padding-top: 15px;
}
#clientServices {
  padding-left: 30px;
  color: #36454f;
  font-size: 11px;
}
#clientServices a {
  text-decoration: none;
  color:#36454f;
}
#clientServices a:hover {
  text-decoration: underline;
  color: #36454f;
}
  .content2 .addresslabel, input#id594{
  width: 100%;
}
  /* Modal Stylings */
#productModal {
  display: none;
}
  .content3 img {
    display: none;
  }
  
  /* Price Stylings */
  #p49 .questionlabel {
  width: 100%;
}
#p49 input {
  width: 100%;
  background-color: white;
}
  

  
  /* Credit Card Stylings */
  #id127 {
  background-color: white;
  width: 100%;
}
.content4 .drg-field-address-normal {
  width: 100%;
}
  
  /* button stylings */
input[type="submit"],
input[type="button"] {
  background-color: #018ed6;
  margin-left: 0px;
  text-shadow: none;
   
}
  /* Bottom Stylings */

#bottomStyle {
  margin-top: 10px;
  margin-left: 0px;
  width: 100%;
}
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
  body {
  background-color: white;
  
}
.container {
  border: 1px none black;
  
}
    /* Other */
#id_r4442, #id_r4460 {
  width: 100%;
}
  /* Logo Stylings */
.content0 img {
  margin-left: 0px;
  width: 100%;
  padding-top: 15px;
}
#clientServices {
  padding-left: 30px;
  color:#36454f;
  font-size: 11px;
}
#clientServices a {
  text-decoration: none;
  color: #36454f;
}
#clientServices a:hover {
  text-decoration: underline;
  color: #36454f;
}
  .content2 .addresslabel, input#id594{
  width: 100%;
}
  /* Modal Stylings */
#productModal {
  display: none;
}
  .content3 img {
    display: none;
  }
  
  /* Price Stylings */
  #p49 .questionlabel {
  width: 100%;
}
#p49 input {
  width: 100%;
  background-color: white;
}

  
  /* Credit Card Stylings */
  #id127 {
  background-color: white;
  width: 100%;
}
.content4 .drg-field-address-normal {
  width: 100%;
}
  
  /* button stylings */
input[type="submit"],
input[type="button"] {
  background-color: #018ed6;
  margin-left: 0px;
  text-shadow: none;
   
}
  /* Bottom Stylings */

#bottomStyle {
  margin-top: 10px;
  margin-left: 0px;
  width: 100%;
}
}
